Get contacts in the deny list.
curl --request GET \
--url https://api.sandbox.usenash.com/v1/organization-management/notifications/deny-list \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.usenash.com/v1/organization-management/notifications/deny-list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.usenash.com/v1/organization-management/notifications/deny-list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"type": "<string>",
"value": "<string>"
}
][
{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
},
"response_status": "<string>",
"RequestID": "<string>"
}
]Get Contacts in the Deny List
Retrieves a list of contacts that have opted out of communications.
GET
/
v1
/
organization-management
/
notifications
/
deny-list
Get contacts in the deny list.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The organization id to get the deny list for.
Use this parameter to show more pages of results (page starts at 0)..
The number of items to return per page.
Was this page helpful?
⌘I